Ubuntu

“cups-pk-helper” 0.1.2-1ubuntu0.1 source package in The Oneiric Ocelot

Publishing history

0.1.2-1ubuntu0.1
PUBLISHED: Oneiric pocket Updates in component universe and section gnome
  • Published on 2012-12-10
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team by Scott Kitterman
0.1.2-1ubuntu0.1
DELETED: Oneiric pocket Proposed in component universe and section gnome
  • Removal requested on 2012-12-10.
  • Deleted on 2012-12-10 by Colin Watson

    moved to -updates

  • Published on 2012-11-30
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team by Jamie Strandboge

Builds

Changelog

cups-pk-helper (0.1.2-1ubuntu0.1) oneiric-security; urgency=low

  * SECURITY UPDATE: CUPS function calls were wrapped insecurely, which
    could be used to upload sensitive data to a CUPS resource, or overwrite
    specific files with the content of a CUPS resource. The user would have
    to explicitly approve the action. (LP: #1083416)
    - CVE-2012-4510
    - debian/patches/cups-pk-helper-CVE-2012-4510.patch: Copied from Fedora 16
 -- Jeremy Bicha <email address hidden>   Mon, 26 Nov 2012 22:39:36 -0500